.u-section-1 .u-sheet-1 {
  min-height: 1016px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-1 .u-image-1 {
  min-height: 616px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/woman-smiling-autosurviel.jpg');
  background-position: 50% 50%;
  background-size: 120%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 638px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-3 {
  margin: 56px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 11px auto 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 326px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 40px 336px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-1 .u-image-1 {
    min-height: 508px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 438px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 269px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 236px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-image-1 {
    min-height: 389px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 218px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-1 .u-image-1 {
    min-height: 292px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 78px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-1 .u-image-1 {
    min-height: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 720px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 96px 570px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 53px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 445px;
  background-image: url("images/0e52f79a8604268a4ce9912b4146cec14cd2569cb158c4a3cca0ef8134ef38a82e6b5abac8685434f89297377c45cd47c03d07cd3cd8a8ec7e7c81_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  border-style: dotted;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 44px 35px 0 25px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 15px 25px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 20px 135px 0 25px;
}

.u-section-2 .u-text-5 {
  margin: 0 auto 0 25px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 30px 35px 0 25px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 9px 35px 0 25px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 904px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-image-1 {
    min-height: 367px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 609px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 35px;
    margin-right: 28px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: 45px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 12px;
    margin-right: 39px;
    margin-left: 15px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 36px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 4px;
    margin-right: 28px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 13px;
    margin-right: 350px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-image-1 {
    min-height: 281px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 28px;
    margin-right: 25px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 377px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -249px;
    margin-right: 12px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 22px;
    margin-right: 12px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -372px;
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 170px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-image-1 {
    min-height: 422px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 533px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: -495px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 858px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 21px;
    margin-bottom: 4px;
  }

  .u-section-2 .u-image-1 {
    min-height: 226px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 232px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 70px;
  font-weight: 700;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: 20px 995px 44px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-btn-1 {
    margin-right: 795px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 575px;
    margin-bottom: 70px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-btn-1 {
    margin-right: 395px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-btn-1 {
    margin-right: 195px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 466px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/group-afro-americans-working-together.jpg");
  min-height: 336px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 336px;
}

.u-section-4 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-4 .u-social-icons-1 {
  height: 52px;
  min-height: 16px;
  width: 271px;
  min-width: 127px;
  white-space: nowrap;
  margin: 34px auto 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 407px;
  }

  .u-section-4 .u-image-1 {
    min-height: 277px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-4 .u-image-1 {
    min-height: 425px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-image-1 {
    min-height: 318px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.375rem;
    width: auto;
  }
}